html{font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;}
body{
	background :#a1a4db;
	scrollbar-face-color: #f1ede8;
	scrollbar-shadow-color:#E2DBD1;
	scrollbar-arrow-color: #E30070;
	scrollbar-track-color: White;
	margin: 0px; padding:0px;
	text-align:center;
	align:center;
	height: 100%;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#23356f
	}
/*Invisible links for accesssibility purposes */
.skip {position: absolute; top: -4em; display: none} /*Opera*/
* html .skip {display: block; position: absolute; top: -4em; left: 0; z-index: 0} /*Seen by IE*/
html:not([dummy]) .skip {display: block; position: absolute; top: -4em; left: 0; z-index: 0} /*Seen by Moz and FF*/
.skip a {padding: 0 0.5em; left: 0; width: 14.2em; z-index: 0}
/*.skip a:focus, .skip a:active {display: inline; z-index: 2; border: solid black 1px; color: #cc0; text-decoration: none; position: absolute; top: 6.5em; left: 0}*/
.skip a:focus, .skip a:active {display: inline; z-index: 2; border: solid black 1px; color: #cc0; text-decoration: none; position: absolute; top: 7.5em; left: 120px}
.skip a#cont {position: absolute; top: -9em; width: 14.2em}
.skip a#cont:focus, .skip a#cont:active {position: absolute; top: 15em; left: 0em; z-index: 2}
.skip a:hover {cursor: default}
.skiplink {display:inline;
font-size:0px}
h3{
font-size:1.1em;
color:#23356f;
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
h4{
font-size:0.9em;
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#23356f;
}
h2{
line-height:1.0em;
font-size:1.3em;
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#23356f;
}
#headerprint{
display:none;
visibility: hidden;
}
#container{
width:776px;
text-align:left;
margin:0px auto;
}
#callus{
float:right;
font-size:0.9em;
color:#ff6600;
text-transform:uppercase;
position:relative;
top:3px

}
.ads{
float: left;
position:relative;
top:1px;
left:1px;
width:468px;
height:60px;
background:#ffffff;
}
.adsborder{
float: left;
position:relative;
top:10px;
left:54px;
width:470px;
height:62px;
background:#d8d8d8;
}
.scrollingtext p{display:inline;padding:0;margin:0;font-size:1em;text-transform:uppercase;
line-height:30px;font-family : Arial, Helvetica, sans-serif;
color:#909090}

#logo{
float: left;
position:relative;
top:20px;
left:20px;
width:252px;
height:90px;
}

#left{
width:180px;
float:left;
margin:0; padding:0;
background:transparent;
left:5px;
position:relative;

}
#left a{
color:#000000;
font-size : 0.8em;
}
#left h1{
font-size : 1em;
float:left;
/*text-align:center;
background: #ffffff;

position:relative;


width:160px;
color:#000000;*/
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#left a:hover{
color:#ca8f02;
}

#gapfiller{
width:168px;
float:left;
height: 100%;
}

#main2 {
		margin:0; padding:0;

	}	
.cleaner {
	clear:both;
	height:0px;
	font-size:0px;
	border:none;
	margin:0; padding:0;
	}
#nav2 ul {
}
#nav2 li a:hover {
}
#nav li a:hover {

}



#right{
width:580px;
margin:0; padding:0;
float:right;
background:#ffffff;
right:2px;

z-index:0
}
#right_3{
width:170px;
margin:0; padding:0;
float:right;
background:#ffffff;
right:2px;
}
#right_3 p{display:inline}
#middle {
	background: #ffffff; margin: 0px;
	padding:0px;
	float:left
}

/*header*/
#header{
float:left;
width:776px;
height:165px;
position:relative;
color: #000000;
text-align:left;
background:#ffffff;
}
#blue_line { /* all lists */
	padding: 0;
	margin: 0;
	height: 4px;
	width: 776px;
	top:19px;
	position:relative;
	float: left;
	background-color:#EBBD28
 ;
	z-index:1
}
.sep{
position:relative;
height:5px;
width:160px;
float:left;
}
.pad{
position:relative;float:left;
padding:3px;margin:0
}
/* breadcrumb*/
#bctext{float:left;
width:500px;
}
#bcbar{
color:#23356f;
font-size : 0.9em;
text-transform : capitalize;

font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
position:relative;
top:0px;left:0px;padding:0 0 10px 0;margin:0
}
#bcbar a:visited,#bcbar a:link{
color:#23356f;
}
#bcbar a:hover,#bcbar a:active{
color:#a1a4db;
}
#bc{
width:751px;
height:18px;
background-color:transparent;
font-size : 0.7em;
line-height: 18px;
}

.date{
padding: 0 13px ;
}
/* for Internet Explorer */
/*\*/
* html #content {

}
/**/
#content,.content {
	text-align:left;
	background-color:transparent;
	width:560px;
	float:left;
	font-size : 0.8em;
}
.centercontent {
	text-align:left;
	float:left;
	font-size : 0.8em;width:400px;
	padding:0;margin:0;
}
.text{
position:relative;
}
/*Footer*/

.footertext{
height: 35px;
padding-top: 1em;
padding-left:5px;color:#484848
}

#icons{
padding: 0 20px ;
display:inline
}

#news{
margin-left: =3px;
left:3px;

 width:162px;
 position:relative;
	
	font-size : 0.7em;
color: #ffffff;
background-color:#12ACDA;
}
#news_header
{
font-weight : bold;
padding : 0 0.3em;
  width:160px;
  position:relative;
}
/*Accessible read more*/
#news a{
 color: #0579AA;
 font-weight : bold;
 padding : 0 0.3em;
}

.newsboxtitle{
 padding : 0 0.3em;
  width:160px;
  position:relative;
}
#news a span, .ws_ebooking_link_1_1 a span {
            position: absolute; /* it's not recommended to use display: none;,
            because some text readers do not read this stuff */
            left: -999em;
        }
#news a:hover, .ws_ebooking_link_1_1 a:hover  { position: relative; }
#news a:hover span, .ws_ebooking_1_1 a:hover span {
            left: 2em; top: 1em; width: 10em;
            /* now just styling */
            cursor: default; /* default is hand, because span is part of the anchor */
            text-indent: 0;
            padding: .4em;
            background: #FFFFF6;
            border: 1px solid #666;
            color: #0579AA;
            text-decoration: none;
			z-index:20
}
#news a:hover span:before { content: "Read more "; } /* for non-IE browsers */
.ws_ebooking_link_1_1 a:hover span:before { content: "Click here to book "; } /* for non-IE browsers */

a.publish:hover,.publish:hover{
background:#d8d8d8;
	color : #ff0000;
		cursor : hand;
	padding: 2px;
}

/*  Wandsoft web site breadcrumbs*/

	a.bclink:link {  color: #7e7e7e; text-transform: none}
	a.bclink:visited { color: #7e7e7e; text-transform: none}
	a.bclink:active { color: #7e7e7e; text-transform: none}
	a.bclink:hover { color: #ff0000; text-transform: none}
/*  Wandsoft web site breadcrumbs*/
/*  Wandsoft back/email/print*/

	.bep { 
	color : #7e7e7e;
	font-family :   Arial, Geneva, Helvetica, sans-serif;
	font-size : 0.9em;
	}
	a.bep:link {  color: #7e7e7e; text-transform: none}
	a.bep:visited { color: #7e7e7e; text-transform: none}
	a.bep:active { color: #7e7e7e; text-transform: none}
	a.bep:hover { color: #ff0000; text-transform: none}
/*  Wandsoft back/email/print*/

/* Wandsoft e-Booking */
.ws_ebooking_7{
font-size : 0.8em;
position:relative;
float:left;
left:5px;
top:5px;
}

.ws_ebooking_7 select{
font-size : 0.9em;
width:150px
}
.ws_ebooking_7 input{
font-size : 0.8em;
width:100px
}
.booking_avail{
font-size : 0.9em;
}
.hdr_date{
text-align:center
}
.ws_ebooking_1_1
{
left:3px;
width:162px;
position:relative;
font-size : 0.7em;
color: #ffffff;
background-color:#12ACDA;
}
.ws_ebooking_header_1_1
{
font-weight : bold;
 padding : 0 0.3em;
  width:160px;
 position:relative;
}
ws_ebooking_name_1_1
{
}

ws_ebooking_date_1_1
{

}

.ws_ebooking_link_1_1
{

}


/*  Wandsoft e-Xtranet*/
/*  Change the look and feel of the Wandsoft e-Xtranet buttons */
/* login */
#hdr-loginp {
position:absolute;
	width: 506px;
	height: 96px;
	line-height: 20px;
	z-index:1;
	
}
/* expanded login */
#hdr-login {
position:absolute;
	display: none;
	width: 506px;
	height: 96px;
	left:380px;
	top:20;
	color:#c5a462;
	z-index:9999;
}
.ws_loginbutton {
	
	font-size : 1em;
	
	cursor : hand;
	cursor: pointer;
}
.ws_loginbuttonover {
	
	font-size : 1em;

	color : #00488e;
	background : #c5a462;
	border-color : #c5a462 #c5a462 #c5a462 #c5a462;
	border : 0px;
	border-left-width : 0px;
	border-right-width : 0px;
	border-style : inset;
	cursor : hand;
	cursor: pointer;
}
#ws_login{float:left;text-align:left;
padding-left:20px;
padding-top:0.7em;
color : #000000;
	font-size : 17px;font-family :   Arial, Geneva, Helvetica, sans-serif;
}
.close{color : #000000;font-size : 0.7em;padding-left:45px;}
.forgotten{float:left;width:400px;text-align:left;padding-top:5;}
.forgotten a{color : #000000;font-size : 0.7em;
}


.login{float:left;
padding-top:15px;display:inline;
margin:0;
}
.ws_loginl {float:left;
width:200px;display:inline;
padding-top:0.8em;
	}
.ws_loginl label{
	font-size : 0.8em;font-family :   Arial, Geneva, Helvetica, sans-serif;
	}
	
.ws_loginl input{
	font-size : 0.7em;font-family :   Arial, Geneva, Helvetica, sans-serif;
width:115px
	}
/*  Wandsoft e-Xtranet */

.wandsoft {
	font-family :  Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
	color :#c6c6c6;
}

div.wandsoft,a.wandsoft:link,a.wandsoft:visited,a.wandsoft:active {
	font-family :  Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
	color :#c6c6c6;
	text-align:right
}
a.wandsoft:hover {
	font-family :  Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
	color :#828282;
}

.printtitle{
	font-size : 10pt; 
	font-weight : bold;
}
.printcontent{
	font-size : 10pt; 
}

a.printlink:link {
	font-size : 8pt;
	font-weight : bold; color: #E30070;
	
}
a.printlink:active {
font-size : 8pt;
	font-weight : bold; color: #E30070;
	
}
a.printlink:visited {
font-size : 8pt;
	 font-weight : bold;color: #E30070;
	
}
a.printlink:hover {
font-size : 8pt;
	 color: #E30070;
	
}

/*form*/

div.checkout{
float:left;
	left : 0px;
	padding-left:0px;
	position:relative;
	width:776px;
	background:#ffffff;
	font-size : 0.8em;
	}
div.formregistration{float:left;
	width:776px;
	padding-left : 0px;
	text-align:left;
font-size : 0.8em;
	}
div.smregistration{float:left;
	width:500px;
	padding-left : 0px;
	text-align:left;
font-size : 0.8em;
	}
input.registration{

	width:120px;
	}
input.phoneregistration{
	width:40px;
	}
label.phoneregistration{
	display:none;
	}
label.registration{
	width:150px;
	float:left
	}
label.iregistration{
	width:160px;
	float:left
	}
input.buttonregistration{
	color:#5c418a;font-weight : bold;
	background:#ffffff;
	
	}
em{}
div.buttonregistration{
	padding-bottom:10px
	}
	
input.buttonregistration_over{
	color:#ffffff;font-weight : bold;
	background:#5c418a;
	
	
	}
#errormsg{
border:2px solid #c00;
padding:5px;
width:50em;
float:left
}    
.error{background:#fcc;}
/* ws text options*/
/*
p.tour_text { font-size: 1em}
p.tour_text:first-letter { font-size: 200%;  }

.text_options_selection{
padding-bottom:10px;
float:left;
width:580px;
}
.text_options{
border:1px solid #1d739a;
padding:5px;
width:580px;

}
legend{
font-weight : bold;
color: #606D66;
text-transform : uppercase;
}
.text_options_link:link,.text_options_link:visited,.text_options_link:active{
color: #598e84;
cursor:hand;
text-decoration:underline;
padding:2px 2px 0 2px;
font-weight : bold;
text-transform : uppercase;
float:left;
}
.text_options_link:hover{
color: #c00;
float:left;
}
.text_options_link_s:link,.text_options_link_s:visited,.text_options_link_s:active{
color: #c00;
cursor:hand;
text-decoration:none;
padding:2px 2px 0 2px;
font-weight : bold;
text-transform : uppercase;float:left;
}
.text_options_link:hover{
color: #c00;
float:left;
}
.tour_main_text{
float:left;
position:relative;
width:580px
}
.tour_next_previous{
float:right;
border:1px solid #d8d8d8;
top:20px;
position:relative;
width:140px;
height:1.5em;
line-height:1.5em;
padding:5px;
margin-bottom:30px;
}
*/
.text_options_selection{
line-height:2em
}
p.tour_text { font-size: 1em}
/*p.tour_text:first-letter { }*/
.bt {float:right;
position:relative;
top:20px
}
.tour_next_previous input:hover, .tour_next_previous input.hover,
.bt input:hover, .bt input.hover{
border:1px solid #d8d8d8;
background:#d8d8d8;
cursor:pointer;
color:#000000
}
.tour_next_previous input,.bt input
{
border:1px solid #d8d8d8;
background:#ffffff;
cursor:pointer
}

.text_options{
/*border:1px solid #d8d8d8;*/
padding:0px;
width:580px;
float: left;
}
.dd_nav{
font-size:0.8em;
/*width:450px*/
}

.text_options_link:link,.text_options_link:visited,.text_options_link:active{
color: #598e84;
cursor:hand;
text-decoration:none;
padding:0px;
font-weight : bold;
text-transform : uppercase;
font-size: 0.9em
}
.area_description{display:block;height:330px;}
.area_description_hidden{display:none;height:330px;}
.text_options_link:hover{
color: #c00;
cursor:hand;
text-decoration:underline;
}
.text_options_link_s:link,.text_options_link_s:visited,.text_options_link_s:active{
color: #c00;
cursor:hand;
text-decoration:none;
padding:0px;
font-weight : bold;
text-transform : uppercase;
}
.text_options_link:hover{
color: #c00;
cursor:hand;
text-decoration:underline;
}
.tour_next_previous{
/*border:1px solid #d8d8d8;*/
top:0px;
float: left;
width:580px;
height:1.5em;
line-height:1.5em;
padding:0px;
margin-bottom:10px;
z-index:1
}
#bottom a:link,#bottom a:active,#bottom a:visited{
color:#ffffff;
padding-left:60px;
padding-right:60px;
font-size:1.2em;
line-height:57px;
height:57px;
text-decoration:none;
font-weight : bold;
}
#bottom a:hover{
color:#ffffff;
padding-left:60px;
padding-right:60px;
font-size:1.2em;
line-height:57px;
height:57px;

text-decoration:underline;
}




/* */
div.sub_menu ul {
	margin: 0;
	padding: 0px;
	list-style-type: none;
	float: left;
}

div.sub_menu ul li {
	float: left;
	margin: 0;
	padding-right: 25px;
}

div.sub_menu ul li a {
	display: block;
	margin-top: 4px;
	font-size: 0.7em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

div.sub_menu ul li a:hover {
	color: #000;
	text-decoration: none;
}
/* agent login*/

div.agent_login_button a {
	font-size: 11px;
	display: block;
	margin: 2px 0 0 8px;
	color: #000000;
	text-decoration: none;
}


div.header_banner {
	float: left;
	width: 468px;
	height: 60px;
	background-color: #000;
	position: absolute;
	top: 25px;
	right: 0px;
}
/*shopping cart*/
table.esales_order{
width:750px;
float:left;
}
.esales_order tr th{
background:#909090;
color:#ffffff;
font-weight:normal;
font-size:0.8em;
line-height:1.8em;
}
.esales_order tr td{
background:#ffffff;
color:#000000;
font-weight:normal;
font-size:0.8em;
line-height:1.8em;
vertical-align:top
}
.esales_order tr td select{
font-size:0.8em
}
.esales_order_item{
text-align:left;
padding-left:10px
}
.esales_full_cart{font-size:1.2em;}
/*shopping cart*/
.smallcart{
font-size:0.8em;
padding-left:20px;
}
.smallcart_hdr{

color:#000000;
}
.order_processed{font-size:0.8em;
padding-left:20px
}
.order_processed_message{font-size:0.8em;
padding-left:20px
}
.esales_order_confirm_layer{
float:left;
text-align:right;
width:750px
}
.sales_total{font-weight : bold;}
.sales_confirm_links{
color:#a6579c;
font-size:0.8em;
padding-top:15px;
padding-bottom:5px;
text-transform:uppercase;
}
.news_link{font-size:0.8em}